<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<hymn_number>226</hymn_number>
<title>Aç Gözlerin', Gör Kralın Görkemini TY226</title>
<lyrics>[V1]
.C    G    F       C
 Aç gözlerin', gör Kralın görkemini
.           G        F    G   C C7
 Yükselt sesin', sun övgülerini.
.F     G  C   F       G   C
 Seni severim, beyan ederim,
. F  G Am  F Dm     G   C
 Ha__lelu__ya, Seni överim!</lyrics>
</song>